
/*---------------------------------------------------------------------- 
   An instance of the abstract class ActionLine.  This draws an
	 "uphill" line, from the lower left to the upper right.
	 
	 It wouldn't be terribly hard to do away with these sleazy
	 subclasses and do a grand, unified line object.

	HISTORY
	
		22Mar93	DM	New
 ----------------------------------------------------------------------*/

#import "ActionLine.h"

@interface UphillLine:ActionLine
{
}

- drawSelf:(NXRect *)rects :(int)count;				// The classic NeXT method
- mouseDown:(NXEvent*)theEvent;								// Mousedown handling


@end
